.rs-17 .rs-text-block .container{
	padding-bottom: 20px;
}
.rs-17 .rs-text-block h2{
	margin-bottom: 40px;
	margin-top: 13px;
    font-size: 36px;
    font-weight: 400;
}
.rs-17 .rs-text-block p{
	line-height: 1.5;
}
.response-img-about {
	width: 360px;
	height: auto;
}
@media (max-width: 480px){
	.response-img-about{
		width: 250px;
	}
}